% Spanish
% \usepackage[spanish]{babel}
\usepackage[utf8]{inputenc}

% Math
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage[makeroom]{cancel}

\usepackage{todonotes}

\usepackage{placeins}

\usepackage{hyperref}

\usepackage{biblatex}
\addbibresource{literature.bib}

\usepackage{csvsimple}
\usepackage{adjustbox}

\usepackage{pgfplots}

\usepackage{caption}
\usepackage{subcaption}